﻿


#content { 
	padding-top: 10px;
}


.clearfix {
  *zoom: 1;
}


.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}


.clearfix:after {
  clear: both;
}
.footer__inner-wrapper{max-width:76.75rem;margin-right:auto;margin-left:auto}
.footer__inner-wrapper:after,.footer__inner-wrapper:before{display:table;content:" "}
.footer__inner-wrapper:after{clear:both}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 4px dashed;
	border-top: 4px solid\9;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent
}

.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	content: "";
	border-top: 0;
	border-bottom: 4px dashed;
	border-bottom: 4px solid\9
}

.btn .caret {
	margin-left: 0
}

.btn-lg .caret {
	border-width: 5px 5px 0;
	border-bottom-width: 0
}

.dropup .btn-lg .caret {
	border-width: 0 5px 5px
}

.first-article article {position:relative;}

.first-article article figure a img, .other-articles article figure a img {width:100%; height:auto;}

.first-article .copy.g-4col.omega {position:absolute; bottom:0; background:rgba(64,56,48,0.8); width:100%;}

.first-article .copy.g-4col.omega h1 a {color:#fff; font-size:.6em; font-weight:600; vertical-align:center; display:inline-block; width:100%; padding:10px;}

	.first-article {margin-bottom: 2em;}
.banner-container .mouse .mouse-scroll-2{-webkit-animation:down2 1s infinite;animation:down2 1s infinite}


html.special .news-tiles__item { width: 100%; border-color: transparent; }


.news-tiles__item { width: 50%; background-color: white; border-left: 1px solid #ebeef4; border-bottom: 1px solid #ebeef4; position: relative; padding: 29px 32px 24px; transition: background-color 0.1s linear; }


.news-tiles__item:hover { background-color: #f5f8fe; }


html.special.black-bg .news-tiles__item { background-color: #000; }


html.special.black-bg .news-tiles__item:hover { background-color: #404040; }


html.special.blue-bg .news-tiles__item { background-color: #9dd1ff; }


html.special.blue-bg .news-tiles__item:hover { background-color: #cce7ff; }

  .arab .news-tiles__item { direction: rtl; }


.sidebar-after-title {
	clear:both;
	height:1px;
	margin-bottom:5px;
	width:100%;
}


.container {
    margin-right: auto;
    margin-left: auto;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}

.career__text {
	font-size: 12px;
	margin: 0px;
	padding: 0px 10px;
	font-weight: normal;
	color: #a7acb9;
}

.frame .f_oj5{background-position:0 -92px;}


.ht-about-image{
	width: 45%;
	padding-left: 30px;
}
.alert__description,.alert__actions{display:inline-block;height:inherit;}
.alert__description{width:calc(100% - 24px);padding-right:8px;text-overflow:ellipsis;vertical-align:top;opacity:1;transition:opacity 400ms cubic-bezier(0.22,0.61,0.18,0.7);}
.alert__description.description--loading{opacity:0;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}


#apr-tip {
	background: #fff;
	padding: 10px;
	border: 2px solid #ef8010;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#apr-tip h4 {
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin: 5px 0;
}


#apr-tip p {
	margin: 0;
	font-size: 12px;
	padding: 10px 0 0 0;
	display: block;
	line-height: 1.1em;
}


#apr-tip .close {
	position: absolute;
	right: -9px;
	top: -9px;
	z-index: 6;
	cursor: pointer;
}

		
	.mvp-blog-story-img,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-img {
		margin-right: 20px;
		width: 300px;
		}

		
	.mvp-blog-story-img,
	.mvp-blog-story-col .mvp-blog-story-img,
	#mvp-home-widget-wrap .mvp-flex-row .mvp-flex-story-img,
	#mvp-home-widget-wrap .mvp-flex-col .mvp-flex-story-img {
		margin: 0 20px 0 0;
		width: 150px;
		}

.footer address .mail {
	float:none;
	margin-top:19px;
	display:block;
}

.footer address .mail a {
	color:#a7a6a6;
	display:inline-block;
}


.page-bottom-info-inner {
  background-size: cover;
  padding: 75px 0; }


.mt-0 {
  margin-top: 0;
}
#secondary #main-sidebar{border-right:1px solid rgba(255,255,255,0.1)}
.visibility-hidden{visibility:hidden}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.card .card-img{position:relative;display:inline-block}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}



.ascsg_1_8, .ascsg_2_8, .ascsg_3_8, .ascsg_4_8, .ascsg_5_8, .ascsg_6_8, .ascsg_7_8, .ascsg_8_8{
	float:left;
	padding:0 3% 0 3%;
	position:relative;
}

.ascsg_4_8{	width:44%;}
.mk-image-container{display:inline-block;position:relative}
.block-type-widget-area ul.widget-area{padding:0;margin:0}


ul.yiiPager .page a
{
	font-weight:normal;
}
		
		.blog-post,
		.service,
		.sidebar-column {
			padding: 0;
		}
#testimonials .customer{font-weight:300}
#testimonials .customer b{color:#fff}
.block .news li p.published{margin:0 0 3.33333px}


.foot{width:100%; height:auto; overflow:hidden;}

  .main-navigation .menu-item-has-children {
    position: relative; }

.section-3-21-day-wrap a.button,
.section-7-left-offer a.button,
.section-7-right-offer a.button,
a.join-fb-button,
a.hop-on-list-button {
    background-color: #4fb369;
}

.section-3-21-day-wrap a.button:hover,
#front-page-7 a.button:hover,
a.join-fb-button:hover,
a.hop-on-list-button:hover {
    background-color: #46a25e;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.page-home .section-home .background-slideshow {
    height: 100%;
}

.page-home .section-home .background-slideshow .slide {
    background-position: center;
    background-size: cover;
}

.room-detail .background-slideshow {
    position: relative;
    height: 75vh;
    margin-top: 0;
}

.room-detail .background-slideshow .slide {
    background-position: center;
    background-size: cover;
}
.navbar .navbar-secondary .region{display:inline-block!important}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
	
#branding {z-index:5;}






#access .menu-header,
#access2 .menu-header,
#access3 .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}
		
#branding img {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	margin-bottom: 0;
	}


	#access,
	#access2,
	#access3,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
		margin: 0 !important;
		padding:0 !important;
	}


.text-center {
  text-align: center !important;
}
.mt-4,.my-4{margin-top:2rem!important}
.mb-4,.my-4{margin-bottom:2rem!important}

.eventPlace, #events .location, #events .list-date {
	margin: 0px;
	font-size: .9em;
}

#secondary .list-date {
	display: none;
}

  .menu li ul li a .nav_text {
    display: block;
  }

  .menu li a .nav_text {
    visibility: hidden;
  }
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.menu-item-language img{vertical-align:baseline;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.address_con{
	position: relative;
    font-size: 12px;
    color: #827d7d;
	padding: 8px 31px;
    font-weight: 500;
	list-style-type: none;
	text-indent: 0px;
	padding-left: 36px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


				 
			.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}



.shift-helpline-txt {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
}


p.shift-helpline-txt {
padding: 25px 15px;
    font-size: 15px;
font-weight:600;
font-family: 'Hind', sans-serif;
}

.shift-helpline-txt a {
font-weight: 700 !important;
font-size: 30px;
color: #ffea00;
font-family: 'Hind', sans-serif;
}


.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}
.row{margin-right:-15px;margin-left:-15px}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}

#portal-column-content {
width: 95%;
}

.portaltype-agendadiaria #portal-column-content { width: 100%; }


#portal-column-one,
#portal-column-two,
#portal-column-content {
clear: both;
margin-left: -98.875%;
width: 97.75%;
}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}


.status {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}
.absolute{position:absolute}

.geo-trust img.gar-img{display:block;max-width:190px;height:auto;max-height:121px;float:none;margin:0 auto;position:relative;}


#branding-bar .show-on-tablet,
#branding-bar .show-on-desktop {
  display: none;
}


#branding-bar h1 .show-on-tablet,
#branding-bar h1 .show-on-mobile,
#branding-bar #iu-campus .show-on-tablet,
#branding-bar #iu-campus .show-on-mobile {
  font-size: 17px;
}


#branding-bar.iupui #iu-campus .show-on-tablet,
#branding-bar.iupui #iu-campus .show-on-mobile,
#branding-bar.iupuc #iu-campus .show-on-tablet,
#branding-bar.iupuc #iu-campus .show-on-mobile {
  font-size: 27px;
}

  #branding-bar .show-on-tablet,
  #branding-bar .show-on-desktop {
    display: none;
  }
.cp-modal-window-size .cp-animate-container,.cp-modal-window-size .cp-modal-content{top:0;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none;position:relative;height:100%;margin:0 auto}
.cp-modal-custom-size .cp-animate-container .cp-affilate-link.cp-afl-for-smallscreen{bottom:-15px}
.cp-animate-container .cp-affilate-link{display:block;top:auto;bottom:20px;-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);left:0;right:0;margin:0;height:20px;z-index:999999999999;text-align:center;color:#fff}
.cp-animate-container,.cp-modal,.cp-modal-content{height:auto}


.article-index {
	padding-bottom: 30px;
}


.article-index .article-item:hover {
	transform: scale(1.005);
	box-shadow: 0 0 7px rgba(0,0,0,.2);
}



.gujagic {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	width: 100%;
}


	body,
	.gujagic {
		background: none !important;
	}





.centered-theme-layout .gujagic {
	margin: 0 auto;
	padding: 0;
	max-width: 1440px;
}



.boxed-theme-layout .gujagic {
	margin: 0 auto;
	max-width: 1440px;
	background: #fafafa;
}
.gfpc-news-pro .gfpc-widget .entry-title{font-size:24px;line-height:1.325;font-weight:400}
.gfpc-news-pro .gfpc-widget .layout-six .entry-title{font-size:22px}
.gfpc-news-pro .sidebar .layout-seven .entry-title{font-size:16px;margin-bottom:3px}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a{color:#f5f5f5}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a:hover{color:#fff}
.gfpc-overlay .gfpc-overlay-entry .entry-header,.gfpc-overlay .gfpc-overlay-entry .entry-title,.gfpc-overlay .gfpc-overlay-entry .entry-meta,.gfpc-overlay .gfpc-overlay-entry .entry-footer{margin-bottom:0}
html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}

.footer-right{margin:0;font-size: 30px;line-height: 41px;}

.footer-right .storetext{display:block;margin-bottom: 37px;line-height: 37px;}

.footer-right .appstore{margin-right:15px;}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__ui{visibility:visible}
.pswp__ui{-webkit-font-smoothing:auto;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}

    h3.followus {
    font-size: 20px;
    }

div.shailan-dropdown-menu table,div.shailan-dropdown-menu tbody,div.shailan-dropdown-menu tr,div.shailan-dropdown-menu td,div.shailan-dropdown-menu ul,div.shailan-dropdown-menu li,div.dropdown-horizontal-container,ul.dropdown * {
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    line-height: 1;
    font-size: 100%;
}


.shailan-dropdown-menu {
    position: relative;
    z-index: 597
}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-shadow:0em 0em 0.4em #ffffff}


.rml-content {
	width: 560px;
}

    #rs-main .rml-content {
		text-align: left !important;
	}
.ui-widget-content2{background:#e6e2d9;color:#222;width:150px}

#afterbanner .timebox {
    display: block;
    margin: 10px auto;
    max-width: 300px;
}


.widget .widget-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 16px;
	font-size: 1rem;
	letter-spacing: 0.046875em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	text-transform: uppercase;
}


.widget .widget-title:empty {
	margin-bottom: 0;
}


.widget-title a {
	color: #1a1a1a;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

span.separator {            
	color:#0376cc
}








.wc_tl {



	left: 0;



	position: absolute;



	top: 0;



}
.award--finewine{width:60%;max-width:200px;display:block;margin:0 auto 50px}
.thumbshot a{color:#272727;text-decoration:none}
.thumbshot img{border:0}
#content .separate .thumbshot img{object-fit:cover;width:200px}
.thumbshot{display:inline-block;margin-bottom:10px;margin-right:10px;vertical-align:top;width:200px;overflow:hidden;text-align:center}
#fhgimages img,#babegrid img,#thumbs img,.thumbshot,#gallery img,.useruploads .thumbnail img,#profbox img,#profselect img,.potdblock img{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.thumbnail img,#profbox img,.prof img,.thumbshot,#gallery img,.potdblock img{border:1px solid #bbb}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}


#heatmapthemead-header-text p#site-description {
	clear:none;
	font-size: .9em;
	line-height: 1em;
	margin-top: 10px;
	margin-bottom: 15px;
    text-decoration: none;
	font-weight: bold;
}


#heatmapthemead-header-text h2,
#heatmapthemead-header-text p#site-description {
	color: #000000;							
	text-shadow: 0 1px 1px #FFFFFF;			
}
 
			
					
					h1,h2,h3,h4,h5,h6,
					#heatmapthemead-header-text p#site-title,
					#heatmapthemead-header-text p#site-description { font-family: Arial, Helvetica, sans-serif; }

				
			#site-title a,
		#site-description {
			color: #525244 !important;
		}



.clearfix:before, .clearfix:after, .row:before, .row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after, .clearfix:after {
    clear: both;
}


.row, .clearfix {
    zoom: 1;
}
.clearfix:before,#footer:before,#header:before,.clearfix:after,#footer:after,#header:after{content:"\20";display:block;height:0;overflow:hidden;}
.clearfix:after,#footer:after,#header:after{clear:both;}
.clearfix,#footer,#header{zoom:1;}
.page-node-add-amostra-bicafe .navbar-header{background:white;}
.navbar-header button{color:#404041;font-size:15px;padding:10px;margin-bottom:0px;}
body.front .navbar-header button{color:#fff;}
.affix .navbar-default .navbar-header button{color:#404041;}
body.front .navbar-header .cart-icon span,body.front .navbar-header .iconmoon-shopping-cart:before{color:#FFF;}

.mgt15 {margin-top:15px !important;}


.main-holder {
height:1%;
overflow:hidden;
padding-top:45px;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}


#colorbox .row {
	margin-bottom:10px;
}

.template-iexchange .row { margin-bottom: 20px }

.template-iexchange .form-area.last .row { margin-bottom: 0 }

	.template-iexchange .row .col-sm-12 { margin-bottom: 25px }

	.template-iexchange .form-area.last .row .col-sm-12 { margin-bottom: 0 }


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.page-header {
	padding-bottom:8px;
	margin:18px 0 27px;
	border-bottom:1px solid #eee;
}

  .page-header h1 small {
    display: block;
    line-height: 20px;
  }


.header-image {
	clear: both;
	margin: 0.875em 0;
}


.header-image a {
	display: block;
}


.header-image a:hover img,
.header-image a:focus img {
	opacity: 0.85;
}


	.site-branding,
	.site-header-menu,
	.header-image {
		margin-top: 1.75em;
		margin-bottom: 1.75em;
	}
.font-weight_light{font-weight:300}
div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:none}
body.home div.content-block__content p.content-block__text.font-size_gamma.font-weight_light,body.post-type-archive-group_homes div.content-block__content p.content-block__text.font-size_gamma.font-weight_light{display:initial}
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-colsys .pt-cv-content-item{flex:none;max-width:initial}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}

.pt-cv-content, .pt-cv-content * {font-weight: 400;width: 100%;}


.vc_row.vc_row-no-padding .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.vc_column-inner::before,
.vc_column-inner::after {
  content: " ";
  display: table;
}

.vc_column-inner::after {
  clear: both;
}

#ttw_ftdr {
	text-align:right;
	}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:hover .icon-bar {
    opacity: 1;
}


.navbar.bg-color .navbar-toggle .icon-bar {
    background-color: #ffffff;
    opacity: 1;
}

.feedback .in { padding:0;}

.submenu .in {

}


.sixteen-nine, .promo-video {
  width: 80vw;
  height: 45vw;
  display: block;
  margin: auto;
}


.promo-video-container {
  position: relative;
  width: 17.5vw;
  margin: 0 1.25vw;
  height: 100%;
  min-width: 320px;
  display: block;
}


.recent-articles-wrapper {
	border-top: 1px solid #333333;
	padding-bottom: 30px;
}


.recent-articles-wrapper h3 {
	margin-top: -6px;
	line-height: 30px;
}

.nav-thumb 									{ border: 0px solid black; margin-right: 0px; margin-top:0; height:60px; width:110px; }

.footbootlist{ margin:0 auto; overflow:hidden; width:27%;display:none;}

.footbootlist ul li{ float:left; width:25%; text-align:center; }


.f-widget .f-widget h3.tab { border-bottom: none; }


#content .f-widget h3.tab { }
#inner-footer .extra-note{margin:0;font-size:11px;color:#afb7be}

#footer-notices-left {
display: block;
width: 450px;
float: left;
background: none;
font-size: 11px;
color: #000;
}

#footer-notices-left a {
color: #000;
font-weight: bold;
text-decoration: underline;
}

.img_wht_rit{
margin-right:15px; 
padding:6px;
border:#f99e1f 1px solid;

}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}


.wrapperMain .controlCarousel .control .pagination{
	width: 295px;
	height: 15px;
	position: absolute;
	bottom: 0;
	left: 2px;
}


.wrapperMain .controlCarousel .control .pagination li{
	width: 72px;
	float: left;
	display: inline;
	margin-right: 1px;
}


.wrapperMain .controlCarousel .control .pagination li a{
	width: 100%;
	height: 15px;
	display: inline-block;
	background: #b1b6b8;
}


.wrapperMain .controlCarousel .control .pagination li a.active{
	background: #0f7dab;
}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
footer .copyright{font-size:13px;background-color:#000;padding:15px 15px;color:#fff;text-align:center}

.clearboth {
	width: 100%;
	clear: both;
	display: block;
}


.posts-home-title {
	font-family: 'Lato', sans-serif !important;
	font-size: 14px !important;
	text-transform: uppercase;
	margin-top: 3em;
	margin-bottom: 1em !important;
}


.posts-home {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 3em;
}


.posts-home article {
	width: 30%;
}
body .widgetopts-hide_title .widget-title{display:none}
body .widget.clearfix-desktop{clear:both}
body .widget.clearfix-tablet{clear:both}
body .widget.clearfix-desktop,body .widget.clearfix-tablet{clear:none}
body .widget.clearfix-mobile{clear:both}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
ul.sf-menu,ul.sf-mobile-menu,.cat-menu{font-family:"Open Sans"}

#main-nav ul li.act a, #main-nav ul li:hover a { color: #fff; }

#main-nav ul li.act, #main-nav ul li:hover { border-top-width: 1px; border-top-style: solid; margin-top: 0 !important; }

#main-nav ul ul li:hover a, #main-nav ul ul li.act a { color: #fff !important; }

#pagination li.act a, #pagination li a:hover { color: #fff; }

#p-filter a.act { height: 21px; border-bottom-width: 3px; border-bottom-style: solid; }

.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.flex-video iframe, .flex-video object, .flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.menu-button .icon-bar{display:block;width:21px;height:2px;border-radius:0;background:#fff;margin-bottom:4px}
.menu-button .icon-bar:last-child{margin-bottom:0}

.an2{transition:all 0.2s ease-out 0s;}

#cff .cff-author .cff-author-text span.cff-page-name{
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  margin: 0;
  font-weight: bold;

  
  padding-left: 50px;
  float: none;
}



#cff .cff-author .cff-author-text{
  float: left;
  width: 100%;
}

#cff.cff-default-styles .cff-author .cff-author-text *{
  font-weight: bold;
  line-height: 1.2;
}
.background-media,.background-overlay{position:absolute;width:100%;left:0;top:0;bottom:0}
.background-overlay{z-index:2}
.section-inner-shadow,.section-inner-shadow .background-media,.section-inner-shadow .background-overlay{box-shadow:0 2px 2px -1px rgba(0,0,0,.25) inset,0 -2px 2px -1px rgba(0,0,0,.25) inset}




.style24 {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 16px;



}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


#content-lowercontent {
	padding: 4px;
	background-color: #F4F6F7;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}



h1, .uk-h1,
h2, .uk-h2,
h3, .uk-h3,
h4, .uk-h4,
h5, .uk-h5,
h6, .uk-h6 {
  margin: 0 0 20px 0;
  font-family: "Yeseva One";
  font-weight: 400;
  color: #333;
  text-transform: none;
}



* + h1, * + .uk-h1,
* + h2, * + .uk-h2,
* + h3, * + .uk-h3,
* + h4, * + .uk-h4,
* + h5, * + .uk-h5,
* + h6, * + .uk-h6 {
  margin-top: 40px;
}


h4, .uk-h4 {
  font-size: 1.25rem;
  line-height: 1.4;
}
.social__nav-btn{padding:16px}
.social__nav-btn.disabled{pointer-events:none;opacity:0.3}
.social__nav-btn svg{width:24px}


.hpbox {
  background-color:#292727;
  min-height:150px;
  padding:10px;
  font-size:130%;
  line-height:150%;
  margin-bottom: 30px;
  border: 1px solid #3c3c3c;
}

.hpbox img {
  clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  -webkit-clip-path: polygon(15% 0, 100% 0, 100% 100%, 0% 100%);
  margin-top:-15px;
  display:block;
  float:left;
  margin-right:15px;
     width:180px;
     height:180px;
}

.hpbox .ttdiv { color:#f47900 }

.hpbox .ttdiv span { color:#fff }
 .block_posts{border: 1px solid #ddd;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;}

.block_posts ul{overflow: hidden; border-radius: 5px;}
 .block_posts ul.rpul li {padding: 5px;border-bottom: 1px solid #ddd; 5px; display: block;clear: both;overflow: hidden;}
 .block_posts ul.rpul img{float: left; padding: 1px; border: 1px solid #555; border-radius: 5px; -webkit-border-radius: 5px; width: 85px; height: 65px; box-shadow: 2px 3px 3px #555}
 .block_posts ul.rpul p{ display: block; font-size: 13px}
 .block_posts ul.rpul p a{display: inline-block; font-size: 13px; color: #000}
 .block_posts ul.rpul a{font-size: 15px;}

.block_notice, .block_category, .block_posts, .block_404, .block_general, .block_single, .author_block, .block_comment, .related_post{margin:4px; background: #fff}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}


.last {
margin-bottom: 0;
padding-bottom: 0;
}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.uab-template-17 .uab-tabs li.current{background:#f5694d;color:#fff}
.uab-template-15 .uab-tabs li.current{-webkit-box-shadow:none;box-shadow:none;padding-left:30px}
.uab-template-15 .uab-tabs li.current:before{content:'';width:3px;top:9px;position:absolute;bottom:9px;background:#0d87af;left:17px}
.uab-template-7 .uab-tabs li.current{margin:0;padding:17px 38px}
.uab-template-8 .uab-tabs li.current{background:#f52675}
.uab-template-8 .uab-tabs li.current:after{content:none}
.uab-template-9 .uab-tabs li.current:after{bottom:-1px}
.uab-template-1 .uab-tabs li.current{margin-bottom:0}
.uab-template-1 .uab-tabs li.current:before{content:'';position:absolute;top:5px;bottom:5px;width:3px;left:12px;background:#3c98ca}
.uab-template-5 .uab-tabs li.current:after{content:none}

.product.hot .price{font-size:20px;font-weight:700;}

	.lists.products .price-rate{display:none;}


#featured-slider .slider-cycle {
	position: relative;
}


.wide-978 #featured-slider .slider-cycle,
.wide-1218 #featured-slider .slider-cycle {
	max-width: 1600px;
	margin: 0 auto;
}


.block1-feed {
	float: right;
	width: 250px;
	height: auto;
}


.padding-top-3px{
	padding-top:3px;
}
.ai1ec-popup-excerpt{font-size:11.05px;margin-top:2px;}


#hot-topics h2,
#whats-new h2,
#before-footer-widget .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 100;
	text-transform: uppercase;
	color: #333;
	margin-left: 12px;
}



#before-footer-widget .widget-title::after {
	text-decoration: none;
	border-bottom: 5px solid #201b5a;
	content: "";
	display: block;
	padding-bottom: 10px;
	width: 110px;
}


#before-footer-widget {
	padding: 50px 0 60px;
	background-color: #fff;
}
.text-uppercase{text-transform:uppercase}

.f16{
  font-size:16px;
}

  header .brand,
  header .nav {
    float: none;
  }


.brand {
  padding-top: 63px;
  text-align: center;
}

.brand hr {
  background: #e8ebed;
  height: 1px;
  border: 0;
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.banner .message{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);text-align:center;width:70%}
.banner .message blockquote{margin:0}
.banner .message blockquote p{font-family:Novecentosanswide-Light;font-size:66px;color:#FFF;letter-spacing:0;line-height:83px;font-weight:100;margin-bottom:35px}
.banner .message blockquote hr{width:20%;margin:0 auto;border:none;border-top:1px solid rgba(255,255,255,.34)}
.banner .message blockquote footer{margin-top:35px}
.banner .message blockquote footer cite{font-size:24px;color:#FFF;font-style:normal;font-weight:100}

	.pipe {display: none;}
